[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.CustomFormZOrderCount

CustomFormZOrderCount - the number of forms arranged in Z-plane order (ie Front to Back)

## Declaration

Source position: forms.pp line 1033

`public property TScreen.CustomFormZOrderCount: Integer read GetCustomFormZOrderCount;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .